body	    { color: #000000; background: #FFFFFF; font-size: 10pt;
	      font-family: Arial,Helvetica,Verdana,Sans-Serif }

p	    { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

h1	    { font-size: 18pt }

.subhead  { font-size: 14pt }

h2	    { font-size: 14pt }

h3	    { font-size: 12pt }

h4          { font-size: 10pt }

h5          { font-size: 9pt }

h6          { font-size: 8pt }

th	    { font-family: Arial,Helvetica,Verdana,Sans-Serif;
	      font-weight: bold; font-size: 10pt }

td	    { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

pre         { font-family: Courier, CourierNew; font-size: 10pt }

tt          { font-family: Courier, CourierNew; font-size: 10pt }

code        { font-family: Courier, CourierNew; font-size: 10pt }

dt          { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

dd          { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

ul          { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

ol          { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

blockquote  { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt }

caption	    { font-family: Arial,Helvetica,Verdana,Sans-Serif; font-size: 10pt;
	      text-align: left; font-weight: bold }

big	    { font-size: 1.2em }

small	    { font-size: 0.8em }

sub         { font-size: 0.8em; vertical-align: sub }

sup         { font-size: 0.8em; vertical-align: super }

form	    { font-size: 10pt }

.error	    { color: #FF0000 }

.head	    { background-color: #333366; color:#FFFFFF; font-weight: bold }

.alt 	    { background-color: #F5F2DA}
